@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'LogoTypeGothic';
    src:url('../fonts/LogoTypeGothic.otf') format('OpenType');
}

@font-face {
    font-family: 'AppliMincho';
    src:url('../fonts/AppliMincho.otf') format('OpenType');
}

.sp {
	display: none;
}
@media screen and (min-width:768px) {
  #nav-open {
    display:none;
  }
}
/*////////////////////////////////////////
	PC   BASE SETTING
////////////////////////////////////////*/
body {
  line-height: 1.8;
  font-size: 14px;
  font-family: "'メイリオ','Meiryo',sans-serif,游ゴシック体", "Yu Gothic", YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro';
  color: #212121;
	letter-spacing: 0.1em;
	margin: auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	min-height: 100vh;
}

/* link  */
a {
  color: #003D70;
	text-decoration: none;
	transition: 0.2s ;
}
a:hover {
  text-decoration: none;
  opacity:0.6;
}

/* img */
img {
  _max-width: 100%;
  _height: auto;
  vertical-align: bottom;
}

/* for IE8 */
article, aside, figure, footer, header, hgroup, nav, section {
  display: block;
}
/* section */
section{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: auto;
}

.font_bold{
	font-weight: bolder;
}



/*////////////////////////////////////////
	共通class
////////////////////////////////////////*/

.font_color{
	color: #004ab8;
}

.row {
	display: flex;
}

/*////////////////////////////////////////
	breadWrap
////////////////////////////////////////*/
#breadWrap {
	width: 980px;
	font-size: 12px;
}
/*////////////////////////////////////////
	header
////////////////////////////////////////*/

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}
header{
	_position: fixed;
	background-color: #fff;
	width: 100%;
	display: flex;
	flex-flow: column;
	align-items: center;
	z-index: 10000;
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.03);
}

.container{
	_margin-top: 77px;
}
#header_wrap{
	width: 1200px;
	display: flex;
	justify-content: space-between;
	margin: 10px 0 ;
}
/* header_left */
#header_wrap .header_left{
	display: flex;
	justify-content: flex-start;
	padding-left: 10px;
}
#header_wrap .header_left h1{
	margin-top: 5px;
	_width: 210px;
	_margin-left: 10px;
}
#header_wrap .header_left .globalMenu #nav-content{
	display: flex;
	margin-left: 35px;
	margin-right: 20px;
	_align-items: center;
}
#header_wrap .header_left .globalMenu #nav-content .list{
	text-align: center;
	min-width: 110px;
	font-size: 14px;
	padding: 16px 0 10px;
	letter-spacing: 1px;
}
#header_wrap .header_left .globalMenu #nav-content li{
	margin: 0 15px;
}
#header_wrap .header_left .globalMenu #nav-content .gmenu01{
	text-align: center;
	width: 40px;
	padding: 12px 0px 17px 0;
	margin: 0 0px 0;
}
#header_wrap .header_left .globalMenu #nav-content .gmenu04{
	width: 120px;
}
#header_wrap .header_left .globalMenu #nav-content .gmenu05{
	padding: 10px 0 10px;
}


#header_wrap .header_left .globalMenu #nav-content li a{
	color: #656161;
	display: block;
}
#header_wrap .header_left .globalMenu #nav-content .gmenu_inq{
	color: #fff!important;
	font-weight: bold;
	padding: 5px 20px ;
	margin-left: 20px;
	background-color:#f79700;
	border-radius: 2px;
	
}


/* header_right */
#header_wrap .header_right{
}
#header_wrap .header_right p a img{
	_margin-top: 5px;
	_width: 210px;
	_margin-right:10px;
}

/*////////////////////////////////////////
	導入事例　toppageとcase共通部分
////////////////////////////////////////*/
.example_content{
	width: 1000px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 60px;
}.example_content .example_box {
	width: 270px;
	margin: 0 20px;
	padding: 200px 20px 20px;
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
	box-shadow:0px 0px 6px 3px #E8E8E8;
}.example_content .example_box p{
	font-size: 14px;
	margin: 10px 0;
	text-align: left;
}
.example_content .example_box .ex_img{
	display: flex;
	justify-content: center;
	align-items: center;
	width: auto;
	height: 60px;
}
.example_content  .exbox_1{
	background:url("../img/toppage/case1.jpg") no-repeat;
	background-size: contain;
}
.example_content  .exbox_2{
	background:url("../img/toppage/case2.jpg") no-repeat;
	background-size: contain;
}
.example_content  .exbox_2{
	background:url("../img/toppage/case2.jpg") no-repeat;
	background-size: contain;
}
.example_content p {
	font-size: 14px;
	color: #212121;
}

.example_content img{
	display: block;
	margin: 0 auto;
	width: 200px;
}

/*////////////////////////////////////////
	footer
////////////////////////////////////////*/
footer {
	background-color:#F3FCFF;
	width: 100%;
	padding: 40px 0 80px;
}
footer #footer_wrap p{
	text-align: center;
	margin: 0 0 20px;
	color: #003D70;
	font-size: 12px;
}
footer #footer_wrap ul{
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0 10px 20px;
}
footer #footer_wrap ul li a{
	margin: 20px 20px;
	color: #fff;
}
footer #footer_wrap ul li {
	border-right: solid #fff 1px;
}
footer #footer_wrap ul li:last-child {
	border-right: none;
}




/*////////////////////////////////////////
	CVBOX
////////////////////////////////////////*/

.cvbox {
	width: 780px;
	margin-bottom: 80px;
}

.cvbox h3{
	width: 100%;
	font-size: 30px;
	background-image: -webkit-linear-gradient(left, #575757, #575757 1px, transparent 1px, transparent 6px),
					  -webkit-linear-gradient(left, #575757, #575757 1px, transparent 1px, transparent 6px);
	background-image: -o-linear-gradient(left, #575757, #575757 1px, transparent 1px, transparent 6px),
					  -o-linear-gradient(left, #575757, #575757 1px, transparent 1px, transparent 6px);
	background-image: linear-gradient(to right, #575757, #575757 1px, transparent 1px, transparent 6px),
					  linear-gradient(to right, #575757, #575757 1px, transparent 1px, transparent 6px);;
	background-size: 6px 1px;
	background-repeat: repeat-x;
	background-position: top,bottom;
	text-align: center;
	padding: 9px 0 7px;
	margin-bottom:5px;
}
.row {
	display: flex;
}
.cvbox .row {
	justify-content: space-around;
	align-items: center;
}

.cvbox a.btn_form {
	background-color: #f79700;
	border-radius: 30px;
	color: #fff;
	padding: 6px 10px;
	font-weight: 900;
	font-size: 16px;
	position:relative;
	margin: 20px auto 10px;
	width: 350px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.cvbox a.btn_form::before {
    content:  '';
    width: 7px;
    height: 7px;
    display:  block;
    border-top: solid 2px;
    border-right: solid 2px;
    transform: rotate(45deg);
    position:  absolute;
    top: 6px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  9px 91%;
}

.cvbox a.btn_trial {
	background-color: #A5C640;
	border-radius: 30px;
	color: #fff;
	padding: 6px 10px;
	font-weight: 900;
	font-size: 16px;
	position:relative;
	margin: 10px auto;
	width: 350px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.cvbox a.btn_trial::before {
    content:  '';
    width: 10px;
    height: 10px;
    display:  block;
    border-top: solid 3px;
    border-right: solid 3px;
    transform: rotate(45deg);
    position:  absolute;
    top: 5px;
    bottom:  0;
    left:  0;
    right:  0;
    margin:  9px 90%;
}

.cvbox .tel a img{
	display: block;
	margin-top: 10px;
}

/*////////////////////////////////////////
	ページ見出し
////////////////////////////////////////*/

.pageHeadArea {
	display: flex;
	flex-flow: column;
	align-items: center;
}

h1.con_tit {
	width: 100vw;
	_height: 92px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #004ab8;
	color: #fff;
	font-family: "Yu Gothic Medium","Yu Gothic";
	font-size: 22px;
	letter-spacing: 0.2em;
	margin-bottom: 25px;
}





/*////////////////////////////////////////
	共通
////////////////////////////////////////*/


.mori{
	margin-top: 25px;
}
